@charset "UTF-8";
/* CSS Document */
.number {
  font: 50px 'Roboto', Arial, sans-serif;
}
.price {
  font: 300px 'Roboto', Arial, sans-serif;
}
.feedback1 {
  font: 30px 'Roboto', Arial, sans-serif;
}
.feedback2 {
  font: 20px 'Mukta', Arial, sans-serif;
}
.start {
  font: 30px 'Roboto', Arial, sans-serif;
}
